#u8675
{
	border-style: none;
	border-color: transparent;
	background-color: #00C1FA;
	position: relative;
}

#u10836
{
	position: relative;
}

#u9534
{
	position: relative;
	background: transparent url("../images/btn_rond_piu01.png") no-repeat left top;
	background-size: contain !important;
}

#u9534:hover
{
	background: transparent url("../images/btn_rond_piu012.png") no-repeat left top;
	background-size: contain !important;
}

#u9534:active
{
	background: transparent url("../images/btn_rond_piu013.png") no-repeat left top;
	background-size: contain !important;
}

#u9534.MuseLinkActive
{
	background: transparent url("../images/btn_rond_piu013.png") no-repeat left top;
	background-size: contain !important;
}

#u8323-5
{
	text-indent: 1px;
	color: #FFFFFF;
	text-align: center;
	line-height: 17px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u8323-3
{
	padding-left: -3px;
	padding-top: 2px;
}

#u8323
{
	letter-spacing: 3px;
}

